/* general */
body {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	color: #eedede;
}
p {
	font-size: 16px;
	line-height: 1.75;
}

/* content / pages */
body:not(.path-frontpage) .region-content {
	margin-bottom: 100px;
	min-height: 786px;
}
.page-title {
	margin-top: 40px;
}
body.user-logged-in .page-title {
	margin-top: 0;
}

/* header */
header .region-wrapper {
	display: flex;
	justify-content: center;
	max-width: 1720px;
	margin: 0 auto;
}
.region.region-header {
	order: 2;
	flex: auto;
	align-items: center;
	display: flex;
	justify-content: center;
}
nav.navbar {
	flex: auto;
	order: 1;
}